body {
  margin: 0;
  background-color: #4A4A4A;
}
table.darkTable {
  border-spacing: 2px;
  border: 2px;
  background-color: #4A4A4A;
  width: 100%;
  height: 200px;
  text-align: center;
  border-collapse: collapse;
}
table.darkTable tr {
  display: table-row;
  vertical-align: inherit;
  border-color: inherit;
}
table.darkTable tr:hover {
  background-color: grey;
  cursor: pointer;
}
table.darkTable thead {
  background: #000000;
  display: table-header-group;
  vertical-align: middle;
}
table.darkTable td, table.darkTable th {
  border: 1px;
  padding-top: 16px;
  padding-bottom: 16px;
}
table.darkTable tbody td {
  font-size: 15px;
  line-height: 1.4;
  color: #E6E6E6;
}
table.darkTable thead th {
  font-size: 15px;
  font-weight: bold;
  color: #E6E6E6;
  text-align: center;
}
table.darkTable thead th:first-child {
  border-left: none;
}